capture log close
set matsize 500
set more off
log using rm4ch7, text replace

***
*** RM4CLDV Ch 7: Censored Outcomes - using SPost - verified 3/9/01
***

*** Page 190: Table 7.1 - preliminary results
use tobjob2, clear
summarize

*** Page 190: Table 7.1 - OLS with Censored Data
regress jobcen fem phd ment fel art cit
listcoef, help

*** Page 190: Table 7.1 - OLS with Truncated Sample
keep if jobcen > 1
regress jobcen fem phd ment fel art cit
listcoef, help

*** Page 190: Table 7.1 - Tobit Analysis
use tobjob2, clear
tobit jobcen fem phd ment fel art cit, ll(1) nolog
listcoef, help

*** Page 212: Tobit with upper and lower - not shown in text
tobit jobcen fem phd ment fel art cit, ll(1) ul(4)

*** Page 200: Figure 7.6 - probability of being censored
*** Page 208: Various predictions
*   These are not currently implement in SPost. But Gould's tpred can
*   be used for some of this work.

log close
